.left_box {  font-family: arial,sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.left_box_titoli { font-family: arial,sans-serif; font-size: small; font-style: normal; font-weight: bold; color: #336699; text-decoration: none }
.textbox {  border: 1px solid #000000; font-family: arial,sans-serif; font-weight: normal;font-size: 12px;}
.titolobianco {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.titolooro {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.titolonero {

	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titoloevidenz {
	font-family: arial,sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #eed05e;
}
.titolonerosmall {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.tablefine {
	border: 1px #000000;
	border-collapse:collapse;
}
.titoloblu {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #D60009;
	text-decoration: none;
}
.titolobluborderdown {
	font-family: arial,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #D60009;
	border-bottom:1px solid #D60009;
}

a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.titolorossosmall {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through;
}

.titolorossosmall2 {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #FF0000;
	text-decoration: line-through;
}

.titolorosso {
	font-family: arial,sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.titolorossobig {
	font-family: arial,sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.textboxarancio {
	border: 1px solid #FF6600
}
.titolobiancoxxsmall {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.titoloneroxxsmall {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titoloneronormal {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textboxcenter {
	border: 1px solid #000000;
	text-align: center;
}
.titolonerosmallnormal {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titoloneroxsmallnormal {
	font-family: arial,sans-serif;
	font-size:11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titoloblunormal {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.titolownormalsmall {
	font-family: arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.titoloynormalsmall {
	font-family: arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffcc00;
	text-decoration: none;
}

.titolorossoxsmall {

	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.titoloneronormalG {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;

}
.titoloneroBig {
	font-family: arial,sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titolonerosmallnormalG {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.titolobianconormal {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 5px;
}
.titoloneronormal2 {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-left: 4px;
}
.titolonerosmallUNDER {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.titolorossosmallnormal {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.textboxREADONLY {
	border: 1px solid #006699;
	background-color: #CCCCCC;

}
h2{margin: 0px;
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;}
h3{
	margin: 0px;
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #707070;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
}
.banner {width: 480px; border: 1px dashed #000000; padding:5; background-color:#F8F2F4; font-family:arial,sans-serif; font-size:11px;text-align:center;}
.bannerhead {font-family:arial,sans-serif; font-size:13px; color:#c00000; text-align:center;font-weight: bold;}
a.ban1,a.ban1:hover,a.ban1:link,a.ban1:visited,a.ban1:active {border: 1px solid #909090; font: 9px arial,sans-serif; color:#e00000; text-align:center;margin:2px; padding:1px 10px 1px 10px; text-decoration:none;}
a.ban2,a.ban2:hover,a.ban2:link,a.ban2:visited,a.ban2:active {background-color:#FFCC00; border: 1px dotted #000000; font: 9px arial,sans-serif; color:#000000; text-align:center;margin:2px; padding:1px 10px 1px 10px; text-decoration:none;}
a.ban3,a.ban3:hover,a.ban3:link,a.ban3:visited,a.ban3:active {border: 1px solid #909090; font: 9px arial,sans-serif; color:#e00000; text-align:center;margin:2px; padding:1px 10px 1px 10px; text-decoration:none;}
a.ban4,a.ban4:hover,a.ban4:link,a.ban4:visited,a.ban4:active {background-color:#FFCC00; border: 1px dotted #000000; font: 11px arial,sans-serif; color:#000000; text-align:center;margin:2px; padding:1px 5px 1px 5px; text-decoration:none;}
.ban5{background-color:#FFCC00; border: 1px dotted #000000; font: 12px arial,sans-serif; color:#000000; text-align:center;margin:2px; padding:1px 5px 1px 5px; text-decoration:none;font-weight:bold;}

a.sott,a.sott:hover,a.sott:link,a.sott:visited,a.sott:active{font-family:arial,sans-serif; font-size:13px; color:#000000; font-weight: bold;text-decoration:underline;}

.puls {
float:none;
background-image:url("/pics/puls.gif");
BACKGROUND-REPEAT: no-repeat;
width: 141px;
height: 23px;
text-align:center;
font: bold 12px arial,sans-serif; color:#000000; 
line-height: 20px
}

a.lnk, a.lnk:hover, a.lnk:visited
{
text-decoration: none;
color:#000000;
}

.puls2 {
float:none;
background-image:url("/pics/puls2.gif");
BACKGROUND-REPEAT: no-repeat;
width: 170px;
height: 17px;
text-align:center;
font: bold 10px arial,sans-serif; color:#000000; 
line-height: 17px
}

a.lnk2, a.lnk2:hover, a.lnk2:visited
{
text-decoration: none;
color:#000000;
font: bold 11px arial,sans-serif; color:#000000; 
line-height: 17px;
letter-spacing: -0.5pt
}

.menucss {
	font-family: arial,sans-serif;
	font-size:10pt;
	font-weight: bold;
	text-decoration: none;
	width: 137px;
	padding-right: 2px;
	padding-left: 2px;
	/* color: #FFCC00; */
	
	text-align:center;	
}
.CampoSchedaProdotto {
	font-family: arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 4px;
}
.slideshow { height: 80px; width: 400px; margin: auto; overflow: hidden; border-radius:6px; }
.slideshow img { display: block; border-radius:6px; }

#tooltip{
	font-size: 12px; font-weight: normal; text-decoration: none; font-family: arial,sans-serif;
	position:absolute;
	border:1px solid #333;
	background:#FAFFBD;
	padding:2px 5px;
	color:#202020;
	display:none;
   border-radius: 5px 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
   -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
   -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	}	
     
/* Scroller Box */
#scroller_container {
 position: relative;
 width: 500px;
 height: 17px;
 color:white;
 overflow: hidden;
font-family: arial,sans-serif;
font-size: 12px;
font-weight: bold;
}
#scroller {
// Additional Styles
 width: 500px;
 height: 17px;
 color:white;
 white-space: nowrap;
}
/* Scoller Box */
/* At the end of the CSS File */
/* CSS Hack Safari */
#dummy {;# }

